a:link		 { color: blue; text-decoration: underline }
a:active	{color:blue; 
		text-decoration:underline}	
a:visited	 { color: purple; text-decoration: underline }

a:hover  { text-decoration: underline }


.buttonbg       {
	color: blue;
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/navbutton.gif);
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	margin: 0 auto;
	padding: 8px 0 0;
	width: 201px;
	height: 36px
}

a.tooltip{
    position:relative; /*this is the key*/
    z-index:24; background-color:#f8f8b0;
    color:#000;
    text-decoration:none}

a.tooltip:hover{z-index:25; background-color:#ddd}

a.tooltip span{display: none}

a.tooltip:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:1em; left:4em; width:10em;
    border:1px solid #0cf;
    background-color:#ccf; color:#000;
    text-align: left}
	
#mobilebutton {
	display: none;
}

#mobldrtbl {
	display: none;
}

#newsbox {
	width: 700;
	height: 150;
	}


